package org.ellectra.gui.managebeans;

public class annexA {

	private String a105;
	private String a106;
	private String a107;
	private String a108;
	private String a109;
	private String a110;
	private String a111;
	private String a112;
	private String a113;
	private String a114;
	private String a115;
	
	private String a116;
	private String a117;
	private String a118;
	private String a119;
	private String a120;
	private String a121;
	private String a122;
	private String a123;
	private String a124;
	private String a125;
	private String a126;
	
	private String a127;
	private String a128;
	private String a129;
	private String a130;
	private String a131;
	private String a132;
	private String a133;
	private String a134;
	private String a135;
	private String a136;
	private String a137;
	
	private String a138;
	private String a139;
	private String a140;
	private String a141;
	private String a142;
	private String a143;
	private String a144;
	private String a145;
	private String a146;
	private String a147;
	private String a148;
	
	public boolean annexAValidated() {
		return (a105 != null && a106 != null && a107 != null && !a108.equals("???"));
	}
	
	public String getA105() {
		return a105;
	}
	public void setA105(String a105) {
		this.a105 = a105;
	}
	public String getA106() {
		return a106;
	}
	public void setA106(String a106) {
		this.a106 = a106;
	}
	public String getA107() {
		return a107;
	}
	public void setA107(String a107) {
		this.a107 = a107;
	}
	public String getA108() {
		return a108;
	}
	public void setA108(String a108) {
		this.a108 = a108;
	}
	public String getA109() {
		return a109;
	}
	public void setA109(String a109) {
		this.a109 = a109;
	}
	public String getA110() {
		return a110;
	}
	public void setA110(String a110) {
		this.a110 = a110;
	}
	public String getA111() {
		return a111;
	}
	public void setA111(String a111) {
		this.a111 = a111;
	}
	public String getA112() {
		return a112;
	}
	public void setA112(String a112) {
		this.a112 = a112;
	}
	public String getA113() {
		return a113;
	}
	public void setA113(String a113) {
		this.a113 = a113;
	}
	public String getA114() {
		return a114;
	}
	public void setA114(String a114) {
		this.a114 = a114;
	}
	public String getA115() {
		return a115;
	}
	public void setA115(String a115) {
		this.a115 = a115;
	}
	public String getA116() {
		return a116;
	}
	public void setA116(String a116) {
		this.a116 = a116;
	}
	public String getA117() {
		return a117;
	}
	public void setA117(String a117) {
		this.a117 = a117;
	}
	public String getA118() {
		return a118;
	}
	public void setA118(String a118) {
		this.a118 = a118;
	}
	public String getA119() {
		return a119;
	}
	public void setA119(String a119) {
		this.a119 = a119;
	}
	public String getA120() {
		return a120;
	}
	public void setA120(String a120) {
		this.a120 = a120;
	}
	public String getA121() {
		return a121;
	}
	public void setA121(String a121) {
		this.a121 = a121;
	}
	public String getA122() {
		return a122;
	}
	public void setA122(String a122) {
		this.a122 = a122;
	}
	public String getA123() {
		return a123;
	}
	public void setA123(String a123) {
		this.a123 = a123;
	}
	public String getA124() {
		return a124;
	}
	public void setA124(String a124) {
		this.a124 = a124;
	}
	public String getA125() {
		return a125;
	}
	public void setA125(String a125) {
		this.a125 = a125;
	}
	public String getA126() {
		return a126;
	}
	public void setA126(String a126) {
		this.a126 = a126;
	}
	public String getA127() {
		return a127;
	}
	public void setA127(String a127) {
		this.a127 = a127;
	}
	public String getA128() {
		return a128;
	}
	public void setA128(String a128) {
		this.a128 = a128;
	}
	public String getA129() {
		return a129;
	}
	public void setA129(String a129) {
		this.a129 = a129;
	}
	public String getA130() {
		return a130;
	}
	public void setA130(String a130) {
		this.a130 = a130;
	}
	public String getA131() {
		return a131;
	}
	public void setA131(String a131) {
		this.a131 = a131;
	}
	public String getA132() {
		return a132;
	}
	public void setA132(String a132) {
		this.a132 = a132;
	}
	public String getA133() {
		return a133;
	}
	public void setA133(String a133) {
		this.a133 = a133;
	}
	public String getA134() {
		return a134;
	}
	public void setA134(String a134) {
		this.a134 = a134;
	}
	public String getA135() {
		return a135;
	}
	public void setA135(String a135) {
		this.a135 = a135;
	}
	public String getA136() {
		return a136;
	}
	public void setA136(String a136) {
		this.a136 = a136;
	}
	public String getA137() {
		return a137;
	}
	public void setA137(String a137) {
		this.a137 = a137;
	}
	public String getA138() {
		return a138;
	}
	public void setA138(String a138) {
		this.a138 = a138;
	}
	public String getA139() {
		return a139;
	}
	public void setA139(String a139) {
		this.a139 = a139;
	}
	public String getA140() {
		return a140;
	}
	public void setA140(String a140) {
		this.a140 = a140;
	}
	public String getA141() {
		return a141;
	}
	public void setA141(String a141) {
		this.a141 = a141;
	}
	public String getA142() {
		return a142;
	}
	public void setA142(String a142) {
		this.a142 = a142;
	}
	public String getA143() {
		return a143;
	}
	public void setA143(String a143) {
		this.a143 = a143;
	}
	public String getA144() {
		return a144;
	}
	public void setA144(String a144) {
		this.a144 = a144;
	}
	public String getA145() {
		return a145;
	}
	public void setA145(String a145) {
		this.a145 = a145;
	}
	public String getA146() {
		return a146;
	}
	public void setA146(String a146) {
		this.a146 = a146;
	}
	public String getA147() {
		return a147;
	}
	public void setA147(String a147) {
		this.a147 = a147;
	}
	public String getA148() {
		return a148;
	}
	public void setA148(String a148) {
		this.a148 = a148;
	}
	
	
}
